Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1737254 - Please include cairo-overlay plugin
Summary: Please include cairo-overlay plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer1-plugins-good
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-04 16:50 UTC by Ankur Sinha (FranciscoD)
Modified: 2019-10-01 00:01 UTC (History)
4 users (show)

Fixed In Version: gstreamer1-plugins-good-1.16.1-2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-01 00:01:07 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github pdfpc pdfpc issues 445 0 None None None 2019-08-04 16:50:05 UTC

Description Ankur Sinha (FranciscoD) 2019-08-04 16:50:05 UTC
Hello,

pdfpc upstream just pointed out that gstreamer1-plugins-good does not include the cairo-overlay plugins which limits some functions in pdfpc.

Could these be included please, or is there something I can do the help them be included?

Cheeers,

Comment 1 Ben Cotton 2019-08-13 17:03:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 18:34:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Fedora Update System 2019-09-27 15:53:52 UTC
FEDORA-2019-78bbee5119 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-78bbee5119

Comment 4 Fedora Update System 2019-09-28 00:53:37 UTC
gstreamer1-plugins-good-1.16.1-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-78bbee5119

Comment 5 Fedora Update System 2019-10-01 00:01:07 UTC
gstreamer1-plugins-good-1.16.1-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.